OOREXX-CONFIG(1)

NAME
oorexx-config - Open Object Rexx Configuration

SYNTAX
rexx [--help|--cflags|--libs|--prefix|--version]

DESCRIPTION
Open Object Rexx Configuration is a script to query the parameters of the current rexx installation

For further information, read the README and the other documentation files included in the Open Object Rexx distribution.

OPTIONS

--help
    show help.

--cflags
    shows the pre-processor and compiler flags.

--libs
    shows the library linking information.

--prefix
    shows the ooRexx install prefix.

--version
    shows version information.

SEE ALSO
rexx(1)

LICENSE
Open Object Rexx is distributed under the terms of the Common Public License v1.0 which accompanies this distribution. http://www.oorexx.org/license.html